
.slot {
    width: 46px;
    height: 66px;
    display: inline-block;
    border: 2px inset #333333CC;
    border-radius: 2px;
    transition: .2s;
    box-shadow: -2px -2px 2px #4a4a4a;
    background: linear-gradient(-11deg, #1A1A1A 0%, #2D2D2D 80%, #323232 100%);
}

.slot:hover {
    background: linear-gradient(-11deg, #202020 0%, #4D4D4D 80%, #525252 100%);
}

.slot__img {
    display: inline-block;
    width: 26px;
    height: 24px;
    transform: scale(1.9,1.9);
    margin-top: 10px;
    margin-left: 0px;
    filter: drop-shadow(1px 1px 2px rgba(0,0,0,0.75));
    image-rendering: pixelated;
    transition: .2s;
}

.slot:hover  .slot__img {
    transform: scale(2.5,2.5);
}

.slot__cost {
    margin-top: 7px;
    text-align: center;
    background-color: #222320;
    border-radius: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    border: 2px outset #636363;
    transition: .2s;
}
.slot:hover .slot__cost {
    transform: translateY(5px);
    /* background-color: #020300; */
    color:#999
}

.selected-item {
    transition: .3s;
}


.selected-item__img {
    display: inline-block;
    width: 24px;
    height: 24px;
    transform: scale(3.5,3.5);
    margin-top: 30px;
    filter: drop-shadow(1px 1px 2px rgba(0,0,0,0.75));
    image-rendering: pixelated;
    animation: growItem .3s;
}

@keyframes growItem {
    0% {transform: scale(1,1); }
    100% { transform: scale(3.5,3.5);}
}


.gold-img {
    display: inline-block;
    vertical-align:middle;
    width: 24px;
    height: 24px;
    margin-top: -7px;
}